html, body {
	height: 100%;
	top: 0px;
	left: 0px;
	text-align: center;
	margin:0;
	padding:0;
	background-color: #D6EBD6;
}
#PageContainer {
	padding: 0px;
	background-color: #D6EBD6;
}
#header {
	padding: 0;
	margin:0;
	width: 760px;
	height: 96px;
	background-repeat:no-repeat;
	border: 0px solid;
}
#menuBar {
	/*padding-left: 0px;
	padding-top: 2px;*/
	margin:0;
	padding:0;
	background-color : #FFFFFF;
	/**border-left: 1px #03623A solid;*/
	width: 760px;
}
#menuBar form {
	margin: 0; 
	padding: 0;
	float: right;
}
#menuItems, .menuItems {
	padding: 0px;
	float: left;
}
#scrollBar {
	margin-top : 0px;
	padding : 10px 0px 15px 0px;
	width: 740px;
	margin-bottom: 10px;
}
#newText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-size: small;*/
	color: #000000;
	font-weight: bold;
	margin-top : 0px;
	padding: 0px;
	float: left;
}
#newsItem {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-size: small;	*/
	font-weight: bold;
	margin-top : 0px;
	padding: 0px;
	float: left;
}
#search {
	padding: 0px;
	float: left;
}
#searchImage {
	width: 81px;
	padding: 0;
	margin: 0;
	float: left;
}
#searchText {
	margin-top:1px;
	float: left;
	height: 30px;
	background-color : #036635;
}
#searchText input {
	margin-top: 4px;
	width: 80px;
	margin-right: 4px;
}
#searchImageGo {
	vertical-align : middle;
	padding: 0px;
	margin: 0px;
	float: left;
	/*background-color : #84B6EF;*/
}

/* START: Main content area */
#mainContents {
	padding: 0px;
	text-align: left;
	height : auto;
	background-color : #FFFFFF;
}
/* END: Main content area */

/* START: Left hand menu */
#leftMenu {
	height: auto;
	padding : 0px 10px 0px 0px;
	margin-left: 0px;
	float: left;
}
#leftMenuLinks {		
}

#leftLinks, #leftlinks {
	padding: 0px;
	margin-bottom: 4px;
	margin-left: 20px !important;
}
#leftLinks a {
}
#leftMenuDiv, .leftMenuDiv {	
	padding: 4px;
	clear: both;
}
#leftFolderPageIcon {	
	padding: 0px;
	padding-left: 5px;
	float: left;
}
#leftMenuSecondLevelContainer {
	padding: 5px 0px 5px 0px;
	margin-left : 15px;
}
#leftMenuThirdLevelContainer {
	padding: 5px 0px 5px 0px;
	margin-left : 18px;
}
/* END: Left hand menu */

/* START: breadcrumb & date */
#breadcrumbAndDate {
	height: 25px;
	clear: both;
	padding-top: 5px;
	background-color: #ffffff;
	width: 760px;
}
#breadcrumb {
	float:left;
	padding-left: 3px;	
}
#breadcrumbdate {
	float:right;
	padding-right: 3px;
}
/* END: breadcrumb & date */

/* START: Main Content Area including the Right hand side links */
#mainContentArea {
	padding : 0px 0px 0px 10px;
	float: left;
	margin : 0px 5px 0px 0px;	
}

/* START: Page content types */

/* START: AIB report */
#aibContainer {
	padding : 5px 0px 0px 0px;
	text-align: left;
	width: 100%;
	height: auto;
}
#aibRows {
	padding: 0px;
	margin-bottom: 15px;
	text-align: left;
}

/* END: AIB report*/

/* Page title container */
#pageTitleContainer {
	padding: 0px;
	height: auto;
	clear: both;
}

/* Text Content type*/
#TextContainer {
	padding : 5px 0px 0px 0px;
	margin : 0;
	text-align: left;
	width: 100%;
	clear: both;
}
#TextContainer table p{
	margin: 0;
	padding: 0;
}
/* Document Link content type */
#documentLinkContainer {
	padding: 0px;
	clear: both;
}

/* Double column container */
#doubleColumnContainer {
	padding : 5px 0px 0px 0px;
	height: auto;
	width: 100%;
	clear: both;
}
#ColumnContainerOne {
	padding: 0px;
	text-align: left;
	width: 48%;
	float: left;
	margin-right: 3%;
}
#ColumnContainerTwo {
	margin-top : 0px;
	padding: 0px;
	text-align: left;
	float: left;
	width: 48%;
}
#doubleColumnSpacer {
	display: none;
}

/* Graphic only */
#graphicContainer {
	padding : 5px 0px 0px 0px;
	height: auto;
	width: 100%;
	clear: both;
}

/* Image map container */
#imageMapContainer {
	margin-top : 0px;
	padding : 5px 0px 0px 0px;
	clear: both;
}

/* Graphic and Text container */
#graphicNtextContainer {
	margin-top : 0px;
	padding : 5px 0px 0px 0px;
	width: 100%;
	height: auto;
	clear: both;
	margin-bottom: 10px;
}
#graphicNtextGraphic {
	padding: 0px 5px 0px 0px;
}

/* Text and Graphic container */
#textNgraphicContainer {
	margin-top : 0px;
	padding : 5px 0px 0px 0px;
	width: 100%;
	height: auto;
}
#textNgraphicGraphic {
	padding: 0px 5px 0px 5px;	
}

/* Double feature container */
#doubleFeatureContainer {
	padding : 5px 0px 0px 0px;
	height: auto;
	width: 100%;
	clear: both;
}

#doubleFeatureContainerOne {
	padding : 0px 5px 0px 0px;
	text-align: left;
	width: 49%;
	float: left;
}
#doubleFeatureContainerTwo {
	padding: 0px;
	text-align: left;
	width: 100%;
}
#doubleFeatureSpacer {
	padding: 0px;
	text-align: left;
	float: left;
	width: 2%;
}

#doubleFeaturegraphicNtextContainerOne, #doubleFeaturegraphicNtextContainerTwo, #doubleFeaturegraphicNtextGraphicOne,
#doubleFeaturegraphicNtextGraphicTwo, #doubleFeaturegraphicNtextTextOne, #doubleFeaturegraphicNtextTextTwo,
#doubleFeaturegraphicNtextTitleOne, #doubleFeaturegraphicNtextTitleTwo, #doubleFeaturegraphicNtextLinkOne,
#doubleFeaturegraphicNtextLinkTwo {	
	margin-top : 0px;
	padding: 0px;
}

/* Email link container */
#emailLinkContainer, #externalLinkContainer, #internalLinkContainer {
	padding : 5px 0px 0px 0px;
	text-align: left;
	height: auto;
	width: 100%;
	clear: both;
}

/* Single feature container */
#singleFeatureContainer {
	padding : 5px 0px 0px 0px;
	height: auto;
	width: 100%;
	clear: both;
}
#singleFeaturegraphicNtextContainer {
	margin-top : 0px;
	padding: 0px;
	float: left;
}
#singleFeaturegraphicNtextGraphic {
	padding: 0px 5px 0px 0px;
	float: left;
}

/* Contact Us container */
#contactUsContainer {
	padding: 0px;
	text-align: left;
}
#subscribeEmailContainer {
	padding: 0px;
	text-align: left;
}

/* START: Polls */

#Polldsp {
	margin-top : 0px;
	padding : 5px 5px 5px 5px;
	border: 0px solid white;
	border-bottom: 0px solid white;
}

/* END: Polls */

/* END: Page content types */

/* START: Right hand side links */
#rightHandLinks {
	padding: 0px;
	float: left;
}
#rightHandLinksDiv {
	padding: 0px 0px 2px 0px;
}

/* Right hand graphic only container */
#RHSGraphicContainer {
	padding : 0px 0px 2px 0px;
	text-align: left;
	height: auto;
}

/* Right hand Internal link container */
#RHSInternalLinkContainer {
	padding: 0px;
	text-align: left;
}
#RHSInternalLinkTitle {
	padding: 0px;
	text-align: left;
}
#RHSInternalLinkGraphic {
	padding: 0px;
	text-align: left;
}
#RHSInternalLinkTextLink {
	padding : 0px 0px 4px 0px;
	text-align: left;
}

/* Right hand External link container */
#RHSExternalLinkContainer {
	padding: 0px;
	text-align: left;
	height: auto;
}
#RHSExternalLinkTitle {
	padding: 0px;
	text-align: left;
}
#RHSExternalLinkGraphic {
	padding: 0px;
	text-align: left;
}
#RHSExternalLinkTextLink {
	padding : 0px 0px 4px 0px;
	text-align: left;
}

/* END: Right hand side links */

/* Common templates - SITE SEARCH & EMAIL THIS PAGE TO FRIEND */
#siteSearch {
	margin-top : 0px;
	padding: 0px;
	text-align: left;
	margin-left : 5px;
	margin-bottom : 10px;
	height: 20px;
}
#siteSearchAlternate {
	margin-top : 0px;
	padding: 0px;
	text-align: left;
	margin-left : 5px;
	margin-bottom : 10px;
}
#siteSearchNav
{
	margin-top : 0px;
	padding: 0px;
	text-align: left;
	margin-bottom : 10px;
}
#siteSearchNavPrevious
{
	margin-top : 0px;
	padding: 0px;
	text-align: left;
	float: left;
	width: 32%;
}

#siteSearchNavCenter
{
	margin-top : 0px;
	padding: 0px;
	text-align: center;
	float: left;
	width: 32%;
}
#siteSearchNavNext
{
	margin-top : 0px;
	padding: 0px;
	text-align: right;
	float: right;
	width: 33%;
}

#siteSearchResults
{
	margin-top : 0px;
	padding: 0px;
	text-align: left;
	margin-left : 5px;
	margin-bottom : 10px;
}

#siteSearchResults
{
	margin-top : 0px;
	padding: 0px;
	text-align: left;
	margin-bottom : 10px;
}

#siteSearchResultsTitle
{
	margin-top : 0px;
	padding: 0px;
	text-align: left;
	margin-bottom : 10px;
}

#siteSearchResultsSummary
{
	margin-top : 0px;
	padding: 0px;
	text-align: left;
	margin-bottom : 10px;
}
#siteSearchResultsUrl
{
	margin-top : 0px;
	padding: 0px;
	text-align: left;
	margin-bottom : 15px;
}
#siteSearchZonesBox
{
	padding: 0px;
	border: 1px solid black;
	margin-left : 20px;
	margin-right : 20px;
	height: 100px;
}
#siteSearchZonesBoxOne
{
	padding: 0px;
	border: 0px solid white;
	float: left;
	text-align: left;
	width: 35%;
}
#siteSearchZonesBoxTwo
{
	padding: 0px;
	float: left;
	text-align: left;
	width: 35%;
}
#siteSearchZonesInputBox
{
	padding: 0px;
	text-align: left;
	float: left;
	width: 30%;
	clear: right;
}
/* END: Site Search */

/* START: Email this page to a friend */
#siteEmailReturnLink
{
	padding: 0px;
	margin-left: 10px;
	text-align: left;
}
#siteEmailPageBox
{
	padding: 0px;
	margin-top: 10px;
	margin-left: 10px;
	text-align: left;
}
#siteEmailPageBoxOne
{
	padding: 0px;
	text-align: left;
	float: left;
	width: 25%;
}
#siteEmailPageBoxTwo
{
	padding: 0px;
	text-align: left;
	float: left;
	width: 70%;
}
#siteEmailPageBody
{
	padding: 0px;
	margin-top: 20px;
	margin-left: 10px;
	text-align: left;
}

/* END: Email this page to a friend */

#columnone
{
	width: 470px;
	float: left;
	left: 0px;
	top: 0px;
	background-color: #D6EBD6;	
	clear: left;
}

#columntwo
{
	width: 247px;
	float: right;
	margin-right:11px;
}

#photobar 
{	
	float: left;
	width: 480px;
	height: 232px;	
	
	
}
#homeTextContainer
{
	margin: 5px;
	margin-top: 10px;
	width: 100%;
	background-color: #F6F9FE;
	border: 1px solid #AEC3D8;
}
#homeText
{
	width: 328px;
	float: left;
	left: 0px;
	top: 0px;
	background-color: #F6F9FE;
	padding:10px;
	/*border: 1px solid #AEC3D8;*/
	
}
#cycleimage
{
	width: 134px;
	float: right;
	background-color: #E7EFF7;
	margin:0px;
	padding: 0px;
}
#randomphotobartext
{
	width: 310px;
	float: left;
	background-color: #E7EFF7;
	height: 300px;
	margin: 0px;
	padding: 5px;
	padding-right: 0px;
}

#randomphotobarphoto
{
	width: 135px;
	background-color: #E7EFF7;
	height: 320px;
	float: right;
	margin: 0px;
	padding: 0px;
}

#welcomebanner1
{
	background-color: #669966;
	border-bottom: 1px solid white;
}

#welcomebanner2
{
	background-color: #669966;
	border-bottom: 0px solid white;
}

#welcometext1
{
	padding: 10px;
	background-color: #D6EBD6;
	border:0px solid black;
}

#homepage_feature
{
	padding: 10px;
	background-color: #D6EBD6;
	height: 240px;
}
#welcometextGraphic{
	
	padding: 0px;
	height: auto;
	width: 100%;
}
#welcometext2
{
	padding: 10px;
	padding-right: 0px;
	margin-right: 5px;
	width: 320px;
	height: 231px;
	background-color: #D6EBD6;
	border-right: 0px;
}

#welcometext3
{
	border: 0px solid #000000;
}
#welcometext4
{
	padding: 10px;
}

#welcometext5
{
	padding: 10px;
	background-color: #E7EFF7;
}

#welcomephoto
{
	float: right;
	padding: 0px;
	margin: 0px;
	border: 0px solid white;	
}
/* CONTENT for main page */

/* START: Footer links */
#footerLinks
{
	clear:both;
}

#footerLinks, #footerTopLinks, #footerBottomLinks, #footerImages, #copyrightFooter, #w3cFooter, #w3cFooterDftLogo,
#w3cFooterW3cLogo
{
	margin-top : 0px;
	padding: 0px;	
}


#footerLinks, #copyrightFooter, #w3cFooter, #w3cFooterDftLogo
{
	text-align: center;
}

#footerTopLinks, #footerBottomLinks, #footerImages
{
	text-align: center;
}

#copyrightFooter
{
	padding : 10px 0px 0px 0px;
}

#w3cFooter
{
	height:45px;
}

#w3cFooterDftLogo
{
	float: left;
	width: 40%;
}

#w3cFooterW3cLogo{
	text-align: right;
	float: left;
	width: 31%;
}

#AbcLogo{
	text-align: right;
	float: left;
	width: 15%;
}
	
			/* Print / Email icon for the page */
#printEmaiIFooter{
	
	padding : 20px 5px 5px 0px;
	text-align: right;
	margin-bottom : 30px;
}
/* END: Footer links */

/* START: Custom forms */
#customFormContainer, #customFormError, #customFormContainerOne, #customFormContainerTwo
{
	padding: 0px;
	text-align: left;
}

#customFormContainerOne
{	
	float: left;
}


/* END: Custom forms */
/* START: Custom search */
#siteCSTSearchContainer
{
	
	padding: 0px;
	text-align: left;
	width: 100%;
}
#siteCSTtableContainer
{
	padding: 0px;
	text-align: left;
	width: 100%;
	display : block;
	height: auto;
}
#siteCSTtableRow
{
	padding: 0px;
	text-align: left;
	clear: both;
	display : block;
}
#siteCSTtableColFull
{
	padding : 5px 0px 0px 0px;
	text-align: center;
	width: 99%;
	display : block;
}
#siteCSTtableCols
{
	
	padding : 5px 0px 0px 0px;
	text-align: left;
	float: left;
	border-bottom : 0px;
}
#siteEmailGroup
{
	padding-left:10px;
	text-align:left;
}
/* END: Custom search */

#welcomebodytext img
{
	margin-left: 5px;
}
#welcometext3 img {
Border: none;
}